Dnes vyšlo 1 článků

WordPress 3.0.4 opravuje hlavně bezpečnostní chyby

WordPress 3.0.4 opravuje hlavně bezpečnostní chyby

Včera vyšel update WordPressu 3. Nový update 3.0.4 je považován hlavně jako bezpečnostní. V předešlé verzi byla nalezena zásadní bezpečnostní zranitelnost v HTML knihovně, kterou označujeme jako KSES. Jedná se o problém s XSS (cross-site scripting). To poskytuje možnost narušení WWW stránek využitím bezpečnostních chyb ve skriptech, hlavně neošetřenými vstupy.

Nový WordPress 3.04 můžete stahovat na oficiálních stránkách nebo v administraci své instalace.

V únoru 2010 ho coby studenta střední školy veřejnoprávní napadlo založit IT magazín. Našel si zajímavou doménu a začal budovat. Po roce mělo Objevit.cz denně stovky návštěvníků a stále jim předkládá více a více zajímavých článků z oblasti IT.

Komentáře

Nahoru